# $Id: dvb-atsc-tools.spec 396 2006-05-19 13:53:30Z rpmbuild $

Summary: DVB and ATSC tools for pcHDTV cards
Name: dvb-atsc-tools
Version: 1.0.1
Release: %RErelease 1
Epoch: 0
License: GPL
Group: Applications/Multimedia
URL: http://www.pchdtv.com/
Source0: http://www.pchdtv.com/downloads/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
DVB and ATSC tools for pcHDTV cards

For ATSC and QAM with dvb kernel drivers. Very useful for testing cards.
Tools include: signal monitoring, manual recording of a channel, scanning for
all availble HDTV channels, and tools for debugging ATSC and QAM streams.

%prep
%setup -q

%build
%{__make} CFLAGS="$RPM_OPT_FLAGS"

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && %{__rm} -rf $RPM_BUILD_ROOT
%{__mkdir_p} $RPM_BUILD_ROOT
%{__install} -m 0755 -D chopatscfile ${RPM_BUILD_ROOT}%{_bindir}/chopatscfile
%{__install} -m 0755 -D dtvsignal ${RPM_BUILD_ROOT}%{_bindir}/dtvsignal
%{__install} -m 0755 -D dtvscan ${RPM_BUILD_ROOT}%{_bindir}/dtvscan
%{__install} -m 0755 -D getatsc ${RPM_BUILD_ROOT}%{_bindir}/getatsc
%{__install} -m 0755 -D atscpackets ${RPM_BUILD_ROOT}%{_bindir}/atscpackets

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && %{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README xine-dvb-support-patch
%{_bindir}/*

%changelog
* Thu May 11 2006 RazorsEdge Packaging <rpmpackaging@razorsedge.org> 1.0.1-1
- First package.

